.formulario_orcamento{
	display: block;
	padding: 110px 0;
	width: 100%;
	background-color: #f8fbf7;
}
.formulario_orcamento .conteudo{
	width: 100%;
	display: block;
}
.formulario_orcamento .conteudo .texto{
	width: 100%;
	display: block;
}
.formulario_orcamento .conteudo .form{
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: column;
}
.formulario_orcamento .conteudo .form form{
	width: 100%;
	max-width: 740px;
	display: inline-flex;
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
.formulario_orcamento .conteudo .form form .btn{
	display: block;
	margin: 0 0 0 auto;
	width: max-content;
	max-width: 100%;
}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1024px) {
	
}